SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002815: backup: any upgrade should trigger a backup first - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002815Endian FirewallMigrationpublic2010-04-02 13:272010-11-22 11:51
Reporterra-endian 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionfutureFixed in Version2.4 
Summary0002815: backup: any upgrade should trigger a backup first
DescriptionAny system upgrade should automatically trigger first a backup with the configuration ( configuration only for preventing big backup sizes)

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-04-02 13:27 ra-endian New Issue
2010-04-02 13:30 peter-endian Status new => confirmed
2010-04-02 13:31 peter-endian Target Version => future
2010-04-20 20:48 peter-endian Status confirmed => resolved
2010-04-20 20:48 peter-endian Fixed in Version => codename: angry armadillo
2010-04-20 20:48 peter-endian Resolution open => fixed
2010-04-20 20:48 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker